/***** Kick Bowel Cancer *****/
html {
	background: #151515;
}
body {
	background: url(../images/bg.jpg) no-repeat center top scroll;
	background-size: 150% auto;
}
.wrapper {
	padding: 0 10px;
	max-width: 990px;
	margin: 0 auto;
	position: relative;
}
#content {
	position: relative;
}



/**** NRL Banner *****/
#nrlBanner {
	display: block;
	height: 43px;
	background: #151515;
	padding: 6px 0 0 0;
}
#nrlBanner ul {
	list-style-type: none;
	margin: 0;
	padding: 6px 0 0 0;
	overflow: hidden;
	float: left;
	width: auto;
}
#nrlBanner li {
	float: left;
	height: 21px;
}
#nrlBanner a {
	display: block;
	height: 23px;
	text-indent: -9999px;
	background: url(../images/nrl-banner-logos.png) no-repeat 0 0;
}
#nrlBanner .nrlcom {
	width: 114px;
	height: 31px;
	border-right: 1px solid #515151;
	background-position: 0 -372px;
	float: left;
	margin-right: 5px;
}
#nrlBanner .clubs li {
	width: 23px;
	margin-right: 4px;
}
#nrlBanner li.panthers {
	margin-right: 7px;
}
#nrlBanner .bulldogs a {background-position: 0 -48px;}
#nrlBanner .raiders a {background-position: 0 -23px;}
#nrlBanner .cowboys a {background-position: 0 -189px;}
#nrlBanner .titans a {background-position: 0 -94px;}
#nrlBanner .seaeagles a {background-position: 0 -115px;}
#nrlBanner .storm a {background-position: 0 -138px;}
#nrlBanner .knights a {background-position: 0 -164px;}
#nrlBanner .eels a {background-position: 0 -212px;}
#nrlBanner .panthers a {background-position: 0 -235px;}
#nrlBanner .sharks a {background-position: 0 -72px;}
#nrlBanner .rabbitohs a {background-position: 0 -253px;}
#nrlBanner .dragons a {background-position: 0 -273px;}
#nrlBanner .roosters a {background-position: 0 -297px;}
#nrlBanner .warriors a {background-position: 0 -320px;}
#nrlBanner .tigers a {background-position: 0 -342px;}

#nrlBanner .partnerLogos {
	float: right;
	width: auto;
}
#nrlBanner .partnerLogos li {
	width: 20px;
	height: 23px;
	margin-right: 6px;
}
#nrlBanner li.bowelCancer {
	width: 16px;
}
#nrlBanner .cancerCouncil a {background-position: 0 -406px;}
#nrlBanner .bowelCancer a {background-position: 0 -434px;}
#nrlBanner .gutFoundation a {background-position: 0 -462px;}
#nrlBanner .rloc a {background-position: 0 -490px;}




/***** Header *****/
#icon-menu {
	display: none;
}
header {
	height: 179px;
	background: url(../images/header-bg.png) repeat-x 0 0;
}
#logo {
	width: 278px;
	height: 100px;
	top: 34px;
}
#logo a {
	height: 100px;
}
nav {
	display: block;
	position: absolute;
	width: 	470px;
	right: 20px;
	top: -1px;
	background: none;
	border: none;
}
nav ul {
	float: right;
	width: auto;
	margin: 0;
}
nav li {
	float: left;
	border: none;
}
nav a,
nav a:visited {
	font-size: 14px;
	margin: 0 0 0 24px;
	padding: 0;
	text-align: right;
}
nav li:first-child a {
	margin: 0;
}
nav .selected a {
	border-bottom: 3px solid #fff;
}




/***** Button *****/
.button {
	height: 52px;
	-moz-border-radius:29px;
	border-radius:29px;
	-webkit-border-radius:29px;
	padding: 6px 8px 0 8px;
}
.button em {
	height: 44px;
	line-height: 44px;
	-moz-border-radius:22px;
	border-radius:22px;
	-webkit-border-radius:22px;
	font-size: 18px;
	cursor: pointer;
}
.button em:hover {
	background: #fed500;
}
.backButton {
	height: 36px;
	width: 74px;
	margin-top: 40px;
}
.backButton em {
	font-size: 14px;
	height: 30px;
	line-height: 30px;
	-moz-border-radius:15px;
	border-radius:15px;
	-webkit-border-radius:15px;
}
.backButton em:hover {
	background: #7c7c7c;
}




/***** Home ****/
#homeQuote {
	margin-bottom: 164px;
}
.home #accessYourself {
	position: absolute;
	width: 100%;
	top: 0;
	z-index: 9996;
}
#accessYourself {
	background: #151515;
	height: 98px;
	position: relative;
	padding: 36px 0 0 0;
}
#accessYourself .wrapper {
	width: 684px;
	padding: 0;
}
#accessYourself h2 {
	font-size: 28px;
	float: left;
	width: auto;
	margin: 0 15px 0 0;
	line-height: 58px;
}
#accessYourself .button {
	float: left;
}
#videoPlayer iframe {
	width: 600px;
	height: 338px !important;
}
#homeQuote {
	background: none;
}
#homeQuote .wrapper {
	height: 338px;
	padding: 15px;
}
#homeQuote .alan {
	position: absolute;
	right: 0;
	top: -26px;
	width: 270px;
	height: 608px;
	background: url(../images/alan-tongue-home.png) no-repeat 0 0;
	background-size: auto 60%;
	z-index: 9;
}
#homeQuote q {
	margin: 37px 250px 23px 42px;
	font-size: 24px;
	text-shadow: #000 0 0 9px;
}
#homeQuote cite {
	display: block;
	margin-left: 42px;
}




/***** Content Pages *****/
article {
	padding: 20px 15px;
	background: #151515;
	background: rgba(0,0,0,0.9);
	overflow: hidden;
}
article img {
	margin: 0 0 30px 0;
}




/***** About *****/
.aboutContent {
	float: left;
	width: 47%;
}
.highlight {
	float: right;
	width: 47%;
	background: #333;
	padding: 15px;
	-moz-border-radius:8px;
	border-radius:8px;
	-webkit-border-radius:8px;
}




/***** Partners *****/
.partner {
	padding: 0 0 40px 0;
	margin: 0 0 40px 0;
	border-bottom: 1px dotted #4d4d4d;
}
.partner img {
	width: auto;
	display: block;
	margin: 0 20px 15px 0;
	float: left;
}
.partner h2,
.partner p,
.partner ul {
	margin-left: 300px;
}




/***** Ambassadors *****/
.col1 {
	float: left;
	width: 47%;
}
.col2 {
	float: right;
	width: 47%;
}
.amb {
	margin-bottom: 35px;
	border-bottom: 1px dotted #4d4d4d;
	position: relative;
}
.amb img {
	margin: 0;
}
.amb h2 {
	position: absolute;
	right: 38px;
	top: 40px;
	width: 200px;
	text-align: right;
	color: #000;
	text-shadow: #d7e2e5 0 0px 10px;
}
.amb p {
	position: absolute;
	right: 38px;
	top: 65px;
	width: 200px;
	text-align: right;
	color: #000;
	font-weight: 700;
	line-height: 1.1;
	text-shadow: #d7e2e5 0 0px 10px;
}
.amb.featured {
}
.amb.featured q {
	font-size: 20px;
	padding-top: 15px;
	display: block;
}
.amb:last-child {
	border: none;
	margin-bottom: 0;
	padding-bottom: 0;
}




/***** Survey *****/
/*#questionsWrapper {
	margin: 0 100px 40px 100px;
}*/
.question {
	border: none;
}
.qWrapper {
	padding: 0 85px;
}
.question h2 {
	font-size: 28px;
	padding-top: 25px;
}
.question h2 em {
	float: left;
	width: 64px;
	height: 64px;
	-moz-border-radius:32px;
	border-radius:32px;
	-webkit-border-radius:32px;
	line-height: 64px;
	margin: -15px 8px 0 -74px;
	font-size:36px;
}
.question p {
	font-size: 22px;
	line-height: 1.4;
}
.question a {
	margin-right: 20px;
}
.question a:nth-child(4),
#question5 a:nth-child(5) {
	float: none;
}
#question5 a:nth-child(4) {
	float: none;
}
.rWrapper {
	float: left;
	width: 57%;
	background: #333;
	padding: 25px;
	-moz-border-radius:8px;
	border-radius:8px;
	-webkit-border-radius:8px;
	margin-bottom: 20px;
}
.rStandard {
	float: right;
	width: 40%;
}
.result h2 {
	background: none;
	color: #fdd400;
	text-align: left;
	padding: 10px 0 0 0;
	font-size: 34px;
}
.result a.button {
	clear: both;
	display: block;
	width: 198px;
	margin-left: 0;
}
.fb-like {
	float: left;
	width: 170px;
}
.twitter-share-button {
	width: 150px !important;
	float: left;
	margin-top: 2px;
}



/***** Footer *****/
footer li {
	float: left;
	width: 25%;
	text-align: center;
}



